.nav-holder .t4p-navbar-nav > li > ul,
.nav-holder .t4p-navbar-nav > li > div,
.nav-holder .t4p-navbar-nav .t4p-dropdown-menu ul,
.top-menu li > div,
.top-menu li > .sub-menu {
    display: none;
    visibility: visible;
}

.nav-holder .t4p-navbar-nav li:hover > .sub-menu,
.nav-holder .t4p-navbar-nav li:hover > div,
.top-menu li:hover > .sub-menu,
.top-menu li:hover > div,
.top-menu .cart:hover .cart-contents {
    display: block;
}

.t4p-animated,
.animated {
    visibility: visible;
}

.image .image-extras .image-extras-content {}

.search input {
    padding-left: 5px;
}

#header .tagline {
    margin-top: 3px !important;
}

.has-sidebar .summary.entry-summary {
    width: 318px;
}

.has-sidebar .woocommerce-tabs .panel {
    width: 394px;
}

.woocommerce .social-share li.email {
    border-right: 0;
}

.star-rating {
    width: 5.2em !important;
}

.alora-select-parent .alora-select-arrow,
.gravity-select-parent .select-arrow,
.wpcf7-select-parent .select-arrow,
.select-arrow {
    background: #fff;
}

.search input,
#searchform input {
    padding-left: 10px;
}